#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17.2
id: yesod-auth-1.4.17.2-IajIZnZYpBBHGndxmAzT7D
key: yesod-auth-1.4.17.2-IajIZnZYpBBHGndxmAzT7D
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 42179d82b863d053908b222737765335
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-auth-1.4.17.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-auth-1.4.17.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/yesod-auth-1.4.17.2
hs-libraries: HSyesod-auth-1.4.17.2-IajIZnZYpBBHGndxmAzT7D
depends:
    aeson-1.1.2.0-4o7xkQ7uWQx1uZeT7K0c7O
    authenticate-1.3.3.2-BHR2s4Zmfu3K5jwiZHRFvl base-4.9.1.0
    base16-bytestring-0.1.1.6-4E2p94lTx8gIceMhu8Kl9o
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj binary-0.8.3.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    blaze-html-0.8.1.3-EHw0sCLFL6JKZx2lFkE5O8
    blaze-markup-0.7.1.1-Amik95gvtJH76XeEGEdOV0
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    conduit-1.2.11-LF3u2IjoGXz5B8eRQRwaoW
    conduit-extra-1.1.16-BmkC7bOejxT313SmEKd6rM containers-0.5.7.1
    cryptonite-0.23-D6MqUOsd5Ve2NJVjgz4Jfi
    data-default-0.7.1.1-CyM3k1XLfwb41mPgt03rCT
    email-validate-2.2.0-8JbkBNWOI3QKvvGpOxztvS
    file-embed-0.0.10-KWMmUDaNSRP7AxWSEHlrrK
    http-client-0.5.7.0-BbCwRUiB0zHC0MdQ4QcBw6
    http-conduit-2.2.3.1-7BLvTH1q40KIDgiTC7WLMU
    http-types-0.9.1-F0xB6ibhSLtF4hUyLFQyQA
    lifted-base-0.2.3.11-797F0GSRM4GHiCBSQ3AJmQ
    memory-0.14.6-IRR4jQFfTtKr1Q2Uqc3oY
    mime-mail-0.4.13.1-9uUa0X1FgY7FZ4ovJiJEBv
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    nonce-1.0.4-2TgqdGLQk1CKIQNwcxLRAZ
    persistent-2.6.1-FZDZIG6J6mL9sBv1HKUhJr
    persistent-template-2.5.2-La3spfXB8CG6anmu8iZNoU
    random-1.1-9tceXaeYIMZ4JrKq20Egog
    resourcet-1.1.9-8dcH1R5asu46j8AjnoNKK5
    safe-0.3.14-GsbXn9D9F3BDazVNcErzdQ
    shakespeare-2.0.13-Al0TwgrSF9VKkWAFyKsYey template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
    wai-3.2.1.1-4DO2PXX1l3H2FLKTIt6rZ9
    yesod-core-1.4.35-K5TTTtVKFxF7IZmJTUF5uP
    yesod-form-1.4.12-BbFM8H2MJTI7x2B04iOJ76
    yesod-persistent-1.4.2-520XmO1Z89BCHoiTheEuoE
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
